
a:link   { color: #00f; text-decoration: none }
a:visited    { color: #00008b; text-decoration: none }
a:hover    { color: #008000; text-decoration: underline }
a:active   { color: #f00; text-decoration: none }
hr  { color: #8b4513 }
.indent_justify       { font-size: 14px; font-family: Georgia, "Times New Roman", Times; text-align: justify; text-indent: 1em; word-spacing: 85%; letter-spacing: 125%; float: none; clear: none }
.textbox     { color: #600; font-size: 12px; font-family: Georgia, "Times New Roman", Times; text-align: justify; text-indent: 1em }
.textbox_flat  { color: #600; font-size: 12px; font-family: Georgia, "Times New Roman", Times; text-align: justify }
.tight_list    { font-weight: 600; font-size: 14px; line-height: 4px; font-family: Georgia, "Times New Roman", Times }
.head_blue    { color: #00008b; font-weight: bold; font-size: 18px; font-family: Georgia, "Times New Roman", Times; letter-spacing: 125% }
.flat-list { color: #600; font-size: 14px; font-family: Georgia, "Times New Roman", Times; text-align: justify }
